বিষয়বস্তুতে চলুন

সম্পাদনা করছেন: মডিউল:বার্তার বাক্স/অন্যান্য-বাক্স.css

Md Joni Hossain (আলোচনা | অবদান) কর্তৃক ১৮:২৫, ২১ জুন ২০২৫ তারিখে সংশোধিত সংস্করণ ("{{সুরক্ষা}}: .ambox { border: 1px solid #a2a9b1; @noflip: border-left: 10px solid #36c; Default "notice" blue: background-color: #fbfbfb; box-sizing: border-box; } Single border between stacked boxes. Take into account base templatestyles, * user styles, and Template:Dated maintenance category. * remove link selector when T200206 is fixed: .ambox + link + .ambox, .ambox + link + style + .ambox, .ambox +..." দিয়ে পাতা তৈরি)
সতর্কীকরণ: আপনি এই পাতাটির একটি পুরনো সংস্করণ সম্পাদনা করছেন। যদি আপনি এটি প্রকাশ করেন, তবে ঐ সংস্করণের পরবর্তী অন্য সব সংশোধন হারিয়ে যাবে।
সতর্কতা: আপনি বর্তমানে আপনার অ্যাকাউন্টে প্রবেশ করেন নি। আপনি যদি কোনো সম্পাদনা করেন, তবে আপনার আইপি ঠিকানা সার্বজনীনভাবে দেখা যাবে। আপনি যদি অ্যাকাউন্টে প্রবেশ করেন বা একটি অ্যাকাউন্ট তৈরি করেন, তাহলে আপনার সম্পাদনায় আপনার নামকে কৃতিত্ব দেয়া হবে ও আরও অনেক সুবিধা পাবেন।
অনুগ্রহ করে লক্ষ্য করুন যে বইপিডিয়া-এ আপনার সকল অবদান অন্যান্য সম্পাদক দ্বারা সম্পাদিত, পরিবর্তিত বা অপসারিত হতে পারে। আপনি যদি আপনার লেখা নির্দয়হীনভাবে সম্পাদিত হোক না চান, তবে এখানে আপনার লেখা জমা দেবেন না।
আপনি আরও প্রতিজ্ঞা করছেন যে, এই লেখাগুলো আপনি নিজে লিখেছেন বা সাধারণের ব্যবহারের জন্য উন্মুক্ত কোনও উৎস থেকে সংগ্রহ করেছেন (বিস্তারিত জানার জন্য বইপিডিয়া:কপিরাইট দেখুন)। স্বত্ব সংরক্ষিত কোনও লেখা স্বত্বাধিকারীর অনুমতি ছাড়া এখানে জমা দেবেন না!

উইকিটিকে স্বয়ংক্রিয় সম্পাদনা স্প্যাম থেকে রক্ষা করতে, আমরা আপনাকে নীচের hCaptcha সমাধান করতে অনুরোধ করছি:

বাতিল সম্পাদনা সহায়িকা (নতুন উইন্ডোতে খুলবে)

এই পাতায় ব্যবহৃত টেমপ্লেট: